@charset "utf-8";
/* accord menu */
/*custom font for text*/
/* @import url(http://thecodeplayer.com/uploads/fonts/fontawesome/css/font-awesome.min.css); */

@import url(http://fonts.googleapis.com/css?family=Nunito);
/* @import url(http://fonts.googleapis.com/css?family=Comfortaa); */

/*CSS file for fontawesome - an iconfont we will be using. This CSS file imported contains the font-face declaration. More info: http://fortawesome.github.io/Font-Awesome/ */
#accordian {
	font-family: Comfortaa,Ubuntu,'Open Sans', 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif !important;
	
	background: #004050;
	width: 250px;
	margin-top: 50px;
	color: white;
	float:left;
	/*Some cool shadow and glow effect*/
	box-shadow: 
		0 5px 15px 1px rgba(0, 0, 0, 0.6), 
		0 0 200px 1px rgba(255, 255, 255, 0.5);
}
/*heading styles*/
#accordian h3 {
	font-size: 16px;
	font-weight:400;
	letter-spacing:1px;
	line-height: 38px;
	padding: 0 12px;
	cursor: pointer;
	 /*fallback for browsers not supporting gradients*/
	background: #003040; 
	background: linear-gradient(#003040, #002535);
}
/*heading hover effect*/
/* #accordian h3:hover {
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
*/
/*iconfont styles*/
#accordian h3 span {
	font-size: 20px;
	margin-right: 10px;
}
/*list items*/
#accordian li {
	list-style-type: none;
}
/*links*/
#accordian ul ul li a { /* the tasks inside the viewable menu */
	color: white;
	text-decoration: none;
	font-size: 16px;
	line-height: 34px;
	display: block;
	padding: 0 25px;
	/*transition for smooth hover animation .15*/
	transition: all 0.15s;
}
/*hover effect on links*/
#accordian ul ul li a:hover {
	background: #003545;
	border-left: 25px solid lightgreen;
}
/*Lets hide the non active LIs by default*/
#accordian ul ul {
	display: none;
}
#accordian li.active ul {
	display: block;
}


